Update c3p0 to 0.9.5.5

Description

Please update c3p0 to 0.9.5.4+ to pick up a CVE fix that was fixed in 0.9.5.4:

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5427

Environment

None

Assignee

Colm O hEigeartaigh

Reporter

Colm O hEigeartaigh

Fix versions

Labels

None

backPortable

Backport?

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

Affects versions

Priority

Major
Configure